[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide report: 20051213 changes



Deji Akingunola wrote:
On 12/13/05, Brian Millett <bmillett gmail com> wrote:

On Tue, 2005-12-13 at 06:23 -0500, Build System wrote:


pcmciautils-007-1.1
-------------------
* Fri Dec 09 2005 Jesse Keating <jkeating redhat com>
- rebuilt


Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package pcmciautils.i386 0:007-1.1 set to be updated
--> Running transaction check
--> Processing Conflict: hwdata conflicts pcmcia-cs
--> Finished Dependency Resolution
Error: hwdata conflicts with pcmcia-cs

Ok, I don't see this as a conflict in the report, am I confused?


pcmcia-cs is no longer in the tree, it has been obsoleted by
pcmciautils. Remove it and continue with the update.

Deji


I get the same error:

Error: hwdata conflicts with pcmcia-cs
# rpm -q pcmcia-cs
package pcmcia-cs is not installed
# rpm -q --whatprovides pcmcia-cs
no package provides pcmcia-cs
# rpm -qa|grep pcmcia
pcmciautils-007-1

I have no idea why yum thinks pcmcia-cs is still installed.

--
				Brian Gerst


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]